.btn-menu, .btn-menu-top {
	background: #1588c1;
}

.btn-primary:focus, .btn-primary:focus, .btn-primary {
	background-color: #1588c1;
}

.footer-ribbon {
    background-color: #1588c1;
}

footer .btn-newsletter {
    background-color: #1588c1;
}

.feedback_widget_button {
	background-color: #274EAA;
}

.banner-blocks-container .banner-item {
	box-shadow: 0px 0px 0px 1px #1588c1;
}

.banner-blocks-container .banner-item {
    background: #F7F8FB;
}

#additional-menu .nav-dopmenu > li > a {
	text-transform: uppercase;
}

.banner-blocks-container.banner_img_left .banner-item .banner-image {
    width: 54px;
    height: 54px;
    border-radius: 100%;
    background: #DEEDFF;
    margin-bottom: 20px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    -ms-flex: 0 0 54px;
    flex: 0 0 54px;
    max-width: 54px;
    text-align: center;   
}

.wishlist-quantity, .compare-quantity {
    background: #1588c1;
}

.megasliderpro .swiper {
    box-shadow: 0px 0px 0px 1px #ffffff;
}

.btn-general:focus, .btn-general:hover, .btn-general:active {
    background-color: #1588c1 !important;
}

.mobm-list-item .mm-icon-catalog {
    background: #1588c1;
}

.btn-menu-top {
    display: none;
}

@media (min-width: 992px) {
    .container.box-dopmenu::before {
        border-top: 1px solid #1588c1;
    }
}